Subject: [PATCH v9 0/7] devfreq: Add devfreq-event class to provide raw data for devfreq device

From: [email-masked] (Chanwoo Choi)
Date: Mon, 26 Jan 2015 11:11:44 +0900

Dear Kukjin and Myungjoo,

On 01/26/2015 11:06 AM, MyungJoo Ham wrote:
>>   
>>  Chanwoo Choi wrote:
>>>
>> Hi,
>>
> 
> []
> 
>>>
>>> --
>>
>> Looks good to me.
>>
>> Myungjoo, shall I take DT changes in this series into Samsung tree?
>>
>> 4/7 ARM: dts: Add PPMU dt node for Exynos3250 SoC
>> 5/7 ARM: dts: Add PPMU dt node for Exynos4 SoCs
>> 6/7 ARM: dts: exynos: Add PPMU node for Exynos3250-based Rinato/Monk board
>> 7/7 ARM: dts: exynos: Add PPMU node for Exynos4412-based TRATS2 board
> 
> Yes, you may take those. I am not so confident with taking DT patches, either.
> 
> However, Chanwoo has another updates following for this patchset.
> 
> After that, I guess we can merge chanwoo's patchset splitted.

I have minor fixup issue. I'll send next patchset(v10) right now.

Thanks for your review.

Best Regards,
Chanwoo Choi